.lang-switcher {
	width:140px;
	height:24px;
	overflow:hidden;
	position:relative;
	right: -18px;
}

.lang-switcher span,
.lang-switcher a {
	display:block;
	width:24px;
	height:20px;
	background-image:url(../../../../images/icons/flags.png);
	background-repeat:no-repeat;
	background-size:90px 14px;
	font-size:0;
	position:relative;
	float:left;
	margin-right: 24px;
}

.lang-switcher span:before,
.lang-switcher a:before {
	content:"";
	position:absolute;
	left:34px;
	top:6px;
	background:rgba(255,255,255,.6);
	width:3px;
	height:3px;
	border-radius:3px
	}
	
.lang-switcher a:hover,
.lang-switcher span {opacity:.4}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min-resolution: 144dpi) {
.lang-switcher span,
.lang-switcher a {background-image:url(../../../../images/icons/flags@2x.png);
}
}

.lang-switcher span:first-child,
.lang-switcher a:first-child {
background-position:0 0;
}

.lang-switcher span:nth-child(2),
.lang-switcher a:nth-child(2) {
background-position:-30px 0;
}

.lang-switcher span:nth-child(3),
.lang-switcher a:nth-child(3) {
background-position:-60px 0;
margin:0
}

.lang-switcher span:nth-child(3):before,
.lang-switcher a:nth-child(3):before {display:none}

@media screen and (max-width: 1099px) {
.lang-switcher.desctop {display:none}

.lang-switcher a {border-bottom:1px solid #fff
}

.site-select {
	height:60px;
	margin-top:10px;
	border-top:1px solid rgba(255,255,255,.6);
	padding-top:4px;
	overflow:hidden;
	clear:both
}

.lang-switcher {
	margin-right:20px;
	float:right;
	margin-top:16px
}

.siteby .lang-switcher {
	float:none;
	margin:16px auto 0
}
}

@media screen and (min-width: 1100px) {
.lang-switcher.desctop {
display:block;
position:absolute;
top:12px;
right:34px
}	
}